Bug 842832 - Mozilla does not replay HTML5 content
Mozilla does not replay HTML5 content
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 13:03 EDT by Juhani Viheräkoski
Modified: 2012-09-04 08:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 08:49:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juhani Viheräkoski 2012-07-24 13:03:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):
14.0.1-1.fc17.i686

How reproducible:
Open any youtube video (or music from bandcamp or several other sources) while using HTML5 so that Flash is disabled. When a video or music is played once, it is not possible to replay it without reloading the page.
  
Actual results:
Media is not played again when pressing the replay button, unless page is reloaded.

Expected results:
Media would be played again when selecting replay, reloading the page should not be necessary.

Additional info:
This is 32-bit version of Fedora 17 with all updates applied. This problem began after a Firefox update that was released a few days ago.
Comment 1 Martin Stransky 2012-07-26 06:37:42 EDT
Can you reproduce it with upstream binaries? (from mozilla.org)

Note You need to log in before you can comment on or make changes to this bug.